Fragen zum UpdateRollup5

17/07/2009 - 11:28 von jkontny | Report spam
Hallo Zusammen!
Unser CRM steht in der Version mit dem UpdateRollup3.
Muss ich zunàchst das 4er installieren oder darf ich direkt auf die 5 updaten.
zudem habe ich schon wieder das Problem, dass ich nicht weiss, was der
Unterschied zwischen der Client-und der DMClient-Datei ist.
Und MUI und SRS kommen mir auch unbekannt vor
Danke im Voraus... Jochen
 

Lesen sie die antworten

#1 Michael Sulz
17/07/2009 - 12:03 | Warnen spam
Hallo Jochen,

du kannst direkt das RU5 installieren, da es alle vorherigen Rus beinhaltet.

CRMv4.0-KBXXXXXX-amd64-MUI-DEU.exe
Update für das Language Pack auf dem Server, hier für 64-bit Systeme

CRMv4.0-KBXXXXXX-amd64-Router-DEU.exe
Update für den E-Mail Router 64bit

CRMv4.0-KBXXXXXX-amd64-Server-DEU.exe
Update für den CRM Server 64bit

CRMv4.0-KBXXXXXX-amd64-SRS-DEU.exe
Update für den Connector zu den Reporting Services 64bit

CRMv4.0-KBXXXXXX-i386-Client-DEU.exe
Update für den Outlook Client

CRMv4.0-KBXXXXXX-i386-DMClient-DEU.exe
Update für den DataMigration Manager

CRMv4.0-KBXXXXXX-i386-MUI-DEU.exe
Update für das Language Pack auf dem Server, hier 32bit Serversystem

CRMv4.0-KBXXXXXX-i386-Router-DEU.exe
Update für den E-Mail Router 32bit

CRMv4.0-KBXXXXXX-i386-Server-DEU.exe
Update für den CRM Server 32bit

CRMv4.0-KBXXXXXX-i386-SRS-DEU.exe
Update für den Connector zu den Reporting Services 32bit

Die MUI-Updates werden für jede zusàtzlich auf dem Server installierte Sprache
benötigt. Handelt es sich z.B. um einen deutschen CRM-Server mit den zusàtzlichen
Sprachen englisch und französisch, müssen die MUI Packs für Englisch UND
französisch installiert werden

Ich glaube, das waren alle.


P.S.: Das neue Microsoft Dynamics CRM-Forum ist live! Fragen können dort
normalerweise besser und schneller beantwortet werden! http://social.msdn.microsoft.com/Fo...an/threads

Viele Grüße

Michael Sulz
MVP für Microsoft Dynamics CRM

Hallo Zusammen!
Unser CRM steht in der Version mit dem UpdateRollup3.
Muss ich zunàchst das 4er installieren oder darf ich direkt auf die 5
updaten.
zudem habe ich schon wieder das Problem, dass ich nicht weiss, was der
Unterschied zwischen der Client-und der DMClient-Datei ist.
Und MUI und SRS kommen mir auch unbekannt vor
Danke im Voraus... Jochen

Ähnliche fragen